<?
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("include/zag.php");
include 'include/ini.php';
include_once("include/sesi.php");
if (isset($user)) {

echo"<u>Бижутерия:</u><br/>";
echo"[<a href=\"shops.php?$sd&go=sheya\">Ожерелье</a>]<br/>";
echo"[<a href=\"shops.php?$sd&go=ring\">Кольцо</a>]<br/>";
echo"[<a href=\"shops.php?$sd&go=ring1\">Кольцо</a>]<br/>";
echo"[<a href=\"shops.php?$sd&go=serga\">Серьга</a>]<br/>";
echo"[<a href=\"shops.php?$sd&go=serga1\">Серьга</a>]<br/>";
echo"- - -<br/>[<a href=\"listsell.php?$sd\">Продать вещи</a>]<br/>";


}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>


